BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.POI.GeometryItem Class Reference

## Properties
LocationItem | location = new()`[get, set]`

## Property Documentation

## ◆ location

LocationItem BMA.EHR.Leave.Service.DTOs.POI.GeometryItem.location = new()
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/POI/GetPOIResultDto.cs